BODY, HTML {
	
}

HTML, TD {
	
}

A {
	text-decoration: none;
}

A:HOVER {
	color: #AF1E23; /* RED */	
}

/* Container */
.pontevedra {
	margin: 1% 0;
}
@media (min-width: 769px) {
	.pontevedra .container {
	    width: 1088px;
	}
	.pontevedra .maincontent {
		min-height: 470px;
		width: 758px;
	}
	.pontevedra aside.rrail {
		width: 330px;
	}
}

/* Type / common styles */
.pontevedra .playfair {
  /*font-family: 'Playfair Display', sans-serif;*/
}
.pontevedra, .pontevedra TD {
	font-family: 'PT Serif', serif;
	font-size: 14px;
	line-height: 1.3;
}
.pontevedra h1, .pontevedra h2, .pontevedra h3, .pontevedra h4, .pontevedra p {
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 0.35em;
}
.pontevedra h1, .pontevedra h2, .pontevedra h3, .pontevedra h4 {
	line-height: 1.0;
}
.pontevedra p {
	line-height: 1.4;
}
.pontevedra h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 300%;
}
.pontevedra h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 250%;
}
.pontevedra h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 175%;
}
.pontevedra h4 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 125%;
}
.pontevedra h1 A, .pontevedra h2 A, .pontevedra h3 A, .pontevedra h4 A {
	color: black;
}
.pontevedra .pt {
	font-family: 'PT Sans', sans-serif;
}
.pontevedra .ptn {
	/*font-family: 'Playfair Display', sans-serif;*/
  font-size: 30px;
}
.pontevedra .pts {
	font-family: 'PT Serif', serif;
}
.pontevedra .bm {
	/*font-family: 'Vidaloka', serif;*/
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
}
.pontevedra .silabel {
	font-family: 'PT Sans', sans-serif;
	color: #AF1E23;
	font-size: 105%;
	text-transform: uppercase;
}
.pontevedra .byline {
	/*font-family: 'Vidaloka', serif;*/
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 90%;
	margin-bottom: 5px;
}
.pontevedra a, .pontevedra a .fa {
	color: #28652B;
	text-decoration: none;
}
.pontevedra a:HOVER {
	color: #AF1E23;
	text-decoration: underline;
}
.pontevedra .sblue, .pontevedra a.sblue, .pontevedra .sblue a {
	color: #28652B;
}
.pontevedra .lblue, .pontevedra a.lblue, .pontevedra .lblue a {
	color: #9FAFD5;
}
.pontevedra .red, .pontevedra a.red, .pontevedra .red a {
	color: #AF1E23;
}
.pontevedra .taupe, .pontevedra a.taupe, .pontevedra .taupe a {
	color: #f0edeb;
}
.pontevedra .grey, .pontevedra a.grey, .pontevedra .grey a {
	color: #A1A3A6;
}
.pontevedra .lgrey, .pontevedra a.lgrey, .pontevedra .lgrey a {
	color: #F3EFEE;
}
.pontevedra .topmargin {
	margin-top: 30px;
}
.pontevedra .topmargin-small {
	margin-top: 8px;
}
.pontevedra .bottommargin {
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid #ccc;
	line-height: 1.5;
}
.pontevedra .bottompadding {
	margin-bottom: 15px;
}
.pontevedra .topborder {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px solid #A1A3A6;
	line-height: 1.5;
}
.pontevedra img {
	max-width: 100%;
}
.pontevedra .divider {
	margin-right: 6px;
	margin-left: 6px;
}

/* Wrap / common modules */
.pontevedra .masthead {
	background: #28652B;
	padding: 3px 15px 3px 15px;
}

.pontevedra .tagline {
	/*font-family: "Playfair Display",sans-serif;*/
	color: white;
	font-size: 1.0em;
	font-weight: normal;
	margin-top: 5px;
	letter-spacing: 1px;
	text-transform: uppercase;
	/*line-height: 1.5px;*/
}

.pontevedra .social-media-links {
	padding: 0 0 5px 0;
	text-align: right;
	font-size: 18px;
}
.pontevedra .masthead .masthead-content {
	float: right;
	font-size: 90%;
	width: 200px;
}
.pontevedra .masthead .masthead-content .box {
	background: #F1EFEF;
	float: left;
	padding: 10px 5px;
	margin-top: 12px;
}
.pontevedra .masthead .masthead-content .box1 {
	width: 100%;
	margin-right: 2%;
}
.pontevedra .masthead .masthead-content .box2 {
	background: red;
	width: 58%
}
.pontevedra .masthead .masthead-content .box .date {
  padding-bottom: 4px;
  text-transform: uppercase;
  font-size: 0.9em;
}
.pontevedra .section-masthead {
	background: #28652B;
	padding: 10px 15px;
	max-height: 117px;
	overflow: hidden;
}
.pontevedra .section-masthead .sectionhead {
	/*font-family: Playfair Display;*/
	font-style: normal;
	font-weight: normal;
	letter-spacing: -4px;
	font-size: 5.2em;
	text-transform: uppercase;
	line-height: 1.0;
	color: white;
	margin-top: 20px;
	margin-left: -10px;
}
.pontevedra .nameplate {
	background: #28652B;
	/*width: 100%;*/
	padding-top: 8px;
}
.pontevedra .nameplate IMG {
	max-width: 100%;
	max-height: 115px;
	padding: 5px;
}
.pontevedra .section-masthead .nameplate IMG {
	max-width: 100%;
}
.pontevedra .section-masthead .nameplate {
	/*float: left;*/
	/*margin-right: 15px;*/
}
@media (min-width: 769px) {
	.pontevedra .masthead .nameplate {
		float: left;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.pontevedra .masthead .nameplate {
		float: left;
		/*max-width: 50%;*/
		margin-top: 9px;
	}
}
@media (max-width: 769px) {
	.pontevedra .section-masthead {
		padding: 7px;
	}
	.pontevedra .section-masthead .sectionhead {
		font-size: 300%;
		margin-top: 10px;
	}
	.pontevedra .section-masthead .nameplate {
		/*width: 25%;*/
		float: left;
	}
}
.pontevedra .navbar-default { /* Global type */
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	color: #184311;
	background: #f0edeb;
	font-size: 93%;
}
.pontevedra .navbar-default .navbar-nav > .active > a, 
.pontevedra .navbar-default .navbar-nav > .active > a:hover, 
.pontevedra .navbar-default .navbar-nav > .active > a:focus,
.pontevedra .navbar-default .navbar-nav > .open > a, 
.pontevedra .navbar-default .navbar-nav > .open > a:hover, 
.pontevedra .navbar-default .navbar-nav > .open > a:focus,
.pontevedra .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
    background-color: #f0edeb;
    color: #184311;
    font-size: 100%;
}
.pontevedra .navbar-default .navbar-nav a:hover {
	background-color: #f0edeb;
}
.pontevedra nav, .pontevedra nav a, .pontevedra .navbar .nav > li > a { /* Resets for links of various states */
	color: #184311;
}
@media (min-width: 769px) { /* Overall horiz padding reset for desktop */
	.pontevedra .navbar-default .container-fluid {
		padding: 0;
	}
}
.pontevedra .navbar { /* Global vertical spacing for desktops */
	min-height: 0;
	border-radius: 0;
}
.pontevedra .navbar-default .navbar-brand { /* Mobile nav label */
	color: #184311;
	font-size: 120%;
	height: auto;
	padding: 11px;
}
.navbar-default .navbar-toggle { /* Mobile dropdown button */
    border-color: #f1efef;
    margin-right: 10px;
    padding: 5px;
}
.pontevedra .navbar-nav > li > a { /* Vertical spacing on individual nav items */
	padding: 3px 8px;
}
.pontevedra .navbar-default .navbar-toggle:hover,
.pontevedra .navbar-default .navbar-toggle:focus,
.pontevedra .navbar-default .dropdown-menu { /* Bg for dropdowns  */
	background-color: #f0edeb;
}
.pontevedra .navbar-default .navbar-nav .dropdown:hover > .dropdown-menu {
	display: block;
}
.pontevedra .navbar-default .dropdown-menu > li > a { /* Spacing / font for dropdowns */
	padding: 2px 15px;
	font-size: 85% !important;
}
.pontevedra .navbar-default .dropdown-menu .divider { /* Spacing for dropdown dividers */
	margin: 4px 0;
	color: #A1A3A6;
}
.pontevedra .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.pontevedra .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.pontevedra .dropdown-menu .divider { /* Color for dropdown dividers */
	background: #f0edeb;
}
.pontevedra .rrail .search {
	margin-bottom: 10px;
}
.pontevedra .rrail .search .welcome {
	text-transform: uppercase;
	margin-right: 12px; 
}
.pontevedra .rrail .search-box {
  border: none;
  background: #EEF0F6;
}
.pontevedra .rrail  .divider {
	padding-left: 3px;
	padding-right: 3px;
	color: #A1A3A6;
}
.pontevedra .rrail .search-bar input[type=text] {
	width: 65%;
}
.pontevedra .rrail .search-bar .silabel {
	font-size: 0.8em;
	line-height: 1.1;
}
.pontevedra .module-bar {
	background: #28652B;
	color: white;
	/*font-family: 'Playfair Display', sans-serif;*/
	font-size: 131%;
	padding: 1px 8px;
	text-transform: uppercase;
	margin-bottom: 10px;
	overflow: hidden;
}
.pontevedra .module-bar .label {
	font-family: 'PT Sans', sans-serif;
	font-size: 60%;
	margin-left: 7px;
}
.pontevedra .module-bar .label a {
	color: white;
}
.pontevedra #weatherbug_1 {
	cursor: pointer;
  font-size: 10px;
  border-top: 1px solid #ccc;
}
#weatherbug_1 .item {
 margin-right: 7px;
}
.pontevedra #weatherbug_1 #logo IMG {
  vertical-align: text-bottom;
  margin-left: 10px;
  width: 48px;
  margin-top: 2px;
}
.pontevedra #weatherbug_1 #link {
  font-weight: normal;
  margin-left: 7px;
  font-size: 9px;

}
.pontevedra #weatherbug_1 #details .title {
  text-transform: uppercase;
  font-size: 12px;
}
.pontevedra #sponsor {
  margin-left: 15px;
}
.pontevedra .bottomad {
	margin-top: 40px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.pontevedra .footer {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #aaa;
}
.pontevedra .footer .powered {
	color: #aaa;
	font-weight: normal;
	font-size: 0.8em;
}
.pontevedra .footer .divider {
	font-weight: normal;
	margin: 0 5px;
	color: #A1A3A6;
}
.pontevedra .footer, .footer A {
	color: #999;
}

/* Index */

.pontevedra .index .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 10px;
    padding-left: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 15;
}
.pontevedra .index .carousel-indicators li {
	border-color: #bbb;
	background-color: #bbb;
}
.pontevedra .index .carousel-indicators .active {
	border-color: #28652B;
    background-color: #28652B;
    height: 12px;
    margin: 0;
    width: 12px;
}
.pontevedra .homepage-1 .lead {
	font-size: 1.1em;
	line-height: 1.3;
}
.pontevedra .homepage-2 .photo {
	margin-bottom: 15px;
}
.pontevedra .homepage-2 .photo img {
	max-width: 100%;
}
.pontevedra .homepage-2 .lead {
	line-height: 1.4;
	font-size: 1.1em;
}
.pontevedra .homepage-3 .otheritem {
	width: 45%;
	float: left;
	margin-right: 5%;
}
.pontevedra .homepage-3 .otheritem .lead {
	line-height: 1.4;
}

/* Browse */
.pontevedra #browse_content {
	font-size: 1.0em;
	line-height: 1.2;
}
.pontevedra #browse_content .title_header {
    color: black;
    /*font-family: 'Playfair Display', sans-serif;*/
    font-weight: 700;
    font-size: 3.5em;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 0 10px 0;
}
.pontevedra #browse_content .sort_options {
    font-size: 0.8em;
    color: #666;
    font-family: sans-serif;
}
@media (max-width: 769px) {
	.pontevedra #browse_content .sort_options {
	    display: none;
	}
}
#browse_content .page_info_top {
	font-size: 0.9em;
    color: #666;
    font-family: sans-serif;
    margin-top: 10px;
}
.pontevedra #browse_content .content_list .item {
    margin-bottom: 15px;
}
.pontevedra #browse_content .content_list .item .headline {
	/*font-family: 'Playfair Display', sans-serif;*/
    font-size: 2.0em;
    font-weight: 700;
}
.pontevedra .lead {
    font-size: 1.2em;
    font-weight: 200;
    line-height: 1.4;
    padding: 0;
    margin: 0;
}
.pontevedra .morelink {
    font-size: 75%;
    margin-left: 5px;
    text-transform: uppercase;
}
.pontevedra #browse_content .content_list .item .dateline {
    color: #999999;
    font-size: 1.0em;
    font-family: sans-serif;
}

/* E-edition widget */

.pontevedra .eedition-widget h4 {
	margin-bottom: 3px;
	padding-bottom: 7px;
	border-bottom: 1px solid #ccc;
}
.pontevedra .eedition-widget h5 {
	color: #666;
}
.pontevedra .eedition-widget .photo img {
	border: 1px solid #ddd;
	padding: 5px;
}
.pontevedra .eedition-widget input[type=text] {
	font-size: 0.8em;
	color: #444;
	background: #f4f4f0;
	padding: 3px 5px;
	border: none;
	margin-bottom: 5px;
}
.pontevedra .eedition-widget .datefield input[type=text] {
	width: 100%;
}
.pontevedra .eedition-widget .filterfield input[type=text] {
	width: 80%;
}
.pontevedra .eedition-widget button {
	border: 0;
	padding: 0;
	margin: 0;
}
.pontevedra .header-classified .ad {
	font-size: 1.0em;
	cursor: pointer;
	line-height: 1.2;
}
.pontevedra .header-classified .ad .red {
	text-transform: uppercase;
}
.pontevedra .header-classified .photos {
	font-size: 1.2em;
	line-height: 1.0;
}
/* Print styles */
@media print {
	.masthead, .section-masthead, .topbanner, nav, aside, .footer, .bottomad, #widget_detail_postlinks, #widget_detail_comments, .large_photos {
		display: none;
	}
	.maincontent.col-sm-8 {
	    width: 100%;
	}
}

.pontevedra .whats_happening {
	
}


/* Overrides */

.pontevedra .content_printissues_default #photo_attachments {
	display: none;
}
.pontevedra .content_bootstrap .caption {
	font-family: 'PT Serif', serif;
	font-size: 90%;
	font-weight: normal;
}
.pontevedra .content_bootstrap .credit {
	font-family: 'PT Serif', serif;
	text-transform: uppercase;
}
.pontevedra .content_bootstrap #published {
	font-family: 'PT Sans', sans-serif;
	font-size: 85%;
	color: #000 !important;
	font-weight: normal !important;
}
.pontevedra .content_bootstrap .byline {
	font-family: 'PT Sans', sans-serif;
	color: #28652B;
	font-size: 90%;
	text-transform: none;
	margin-bottom: 0;
}
.pontevedra .content_bootstrap .body {
	margin-top: 3px;
}
.pontevedra #browse_content .content_list .item .headline A:hover {
	color: #AF1E23;
}

.pontevedra .icons {
	margin-bottom: 7px;
	font-size: 90%;
	color: #000;
}
.pontevedra .icons .divider {
	margin: 0 5px;
}
.pontevedra .fa  {
	margin-left: 4px;	
	color: #000;
}

@media (min-width: 769px) {
	.pontevedra  .widget-2 .photo img {
		margin-bottom: 10px;
		width: 100%;
	}
}
.pontevedra .sendus {
	margin-top: 6px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 90%;
}
.pontevedra .widget-3 .photo {
	float: left;
	max-width: 95px;
	margin-right: 12px;
}

.pontevedra .widget-3 .photo img {
	max-width: 100%;
	margin-bottom: 7px;
}

.pontevedra .rail-notices .copy {
	font-size: 0.6em;
	font-family: 'Open sans', sans-serif;
	text-transform: uppercase;
}

/* Whats happening */

.whats-happening-header h1 {
  margin-bottom: 10px;
}
.whats-happening-header .carousel-wrap {
  border-top: 7px solid #28652B;
  padding-top: 15px;
  border-bottom: 7px solid #28652B;
  margin-bottom: 20px;
}
.whats-happening-header .carousel {
  width: 1833px;
}
.whats-happening-header .carousel img {
  max-width: none;
}
.whats-happening-header .carousel .set {
  float: left;
}
.whats-happening-header .carousel .set-2 {
  width: 554px;
}
.whats-happening-header .carousel .set-4 {
  width: 504px;
}
.whats-happening-header .carousel .frame {
  float: left;
  margin: 0 15px 15px 0;
  background: #efefef;
}
.whats-happening-header .carousel .frame-1 {
  width: 454px;
  height: 426px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-2 {
  width: 300px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-3 {
  width: 225px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-4 {
  width: 224px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-5 {
  width: 299px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-6 {
  width: 291px;
  height: 426px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-7 {
  width: 299px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-8 {
  width: 300px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-9 {
  width: 175px;
  height: 160px;
  overflow: hidden;
}
.whats-happening-header .carousel .frame-10 {
  width: 174px;
  height: 250px;
  overflow: hidden;
}
.whats-happening-header .frame-h .photo-h {
  height: 110%;
}
.whats-happening-header .frame-wh .photo-h {
  width: 110%;
}
.whats-happening-header .frame-h .photo-v {
  width: 100%;
}
.whats-happening-header .frame-v .photo-h {
  height: 100%;
}
.whats-happening-header .frame-v .photo-v {
  width: 100%;
}
.whats-happening-header .details {
  position: absolute;
  padding: 12px;
  display: none;
  z-index: 999;
  cursor: pointer;
}
.whats-happening-header .carousel .frame-3,
.whats-happening-header .carousel .frame-5,
.whats-happening-header .carousel .frame-7,
.whats-happening-header .carousel .frame-9,
.whats-happening-header .carousel .frame-10 {
  font-size: 90%;
}
.whats-happening-header .post-here {
	margin-top: -6px;
	margin-right: 20px;
	font-family: 'PT Sans', sans-serif;
	font-size: 85%;
	text-align: center;
	line-height: 1.0;
	color: #444;
	font-weight: normal;
}
.whats-happening-header .post-here p {
	line-height: 1.0;
}
.whats-happening-header .post-here p .divider {
	padding: 0 2px;
	font-size: 75%;
}
.whats-happening h3 {
	text-transform: uppercase;
}
.whats-happening small {
	font-family: 'PT Sans', sans-serif;
	font-size: 50%;
}
.whats-happening .item {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.whats-happening p {
	font-size: 90%;
}
.whats-happening .meta {
	font-family: 'PT Sans', sans-serif;
	color: #888;
	font-size: 65%;
	text-transform: uppercase;
}
.whats_happening p {
	font-size: 90%;
}
.pontevedra .best-shot .caption {
	font-size: 80%;
	font-weight: 400;
}
.pontevedra .best-shot img {
	max-height: 240px;
}

/* Misc overrides */
@media (min-width: 769px) {
	.pontevedra.hide-rail .rrail {
		display: none;
	}
	.pontevedra.hide-rail .maincontent {
		width: 100%;
	}
}

/* Shop local widgets */
.pontevedra .shoplocal-collapsed .logo {
  width: 23%;
  padding-right: 5%;
}
.pontevedra .shoplocal-collapsed .logo img {
	max-height: 70px;
}
.pontevedra .shoplocal-collapsed h4 {
  width: 75%;
  font-size: 1.5em;
  line-height: 1.3;
  margin-top: 5px;
}
.pontevedra .shoplocal-expanded {
  font-size: 1.2em;
}
.pontevedra .shoplocal-expanded .logo img {
  max-width: 250px;
  margin-bottom: 15px;
}
.pontevedra .shoplocal-expanded .lightscreen {
  padding-top: 100px;
  margin-top: -100px;
}
.pontevedra .shoplocal-expanded .bottomborder {
  border-bottom: 1px solid white;
}
.pontevedra .shoplocal-expanded .search-field {
  width: 80%;
  height: 30px;
  border: 1px solid #ccc;
  padding: 0 5px;
}
.pontevedra .shoplocal-expanded .search-button {
  width: 20%;
  border: none;
  height: 30px;
}
.pontevedra .shoplocal-expanded .small {
	text-transform: uppercase;
	/*font-family: 'Open sans', sans-serif;*/
	font-size: 60%;
	letter-spacing: 1px;
	margin-top: -10px;
	margin-bottom: 15px;
	color: #888;
}
.pontevedra .shoplocal-expanded .ad img {
	max-height: 170px;
}
.pontevedra .shoplocal-expanded .category,
.pontevedra .shoplocal-expanded .more {
	display: none;
}
.pontevedra .shoplocal-expanded .title {
	font-size: 75%;
	font-weight: normal;
	margin-bottom: 3px;
}
.pontevedra .shoplocal-expanded .title a {
	color: black;
}
.pontevedra .shoplocal-expanded .what-are {
	margin-top: 15px;
}
.greyline {
	height: 1px;
	background: #ccc;
	margin: 10px 0;
}
.pontevedra .pk-landing-default .container {
	width: 1056px;
}

.pontevedra .content_bootstrap .carousel-control .glyphicon-chevron-right:before,
.pontevedra .content_bootstrap .carousel-control .glyphicon-chevron-left:before {
    color: #28652B;
    font-size: 1.5em;
}
.pontevedra .carousel-control .icon-prev, 
.pontevedra .carousel-control .icon-next,
.pontevedra .carousel-control .glyphicon-chevron-left,
.pontevedra .carousel-control .glyphicon-chevron-right {
    top: 36%;
}
.pontevedra .carousel-control {
    opacity: 0.75;
    text-shadow: 0 1px 2px white;
    top: 4% !important;
    width: auto;
}
.pontevedra .carousel-control:hover {
    opacity: 1.0;
     text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.pontevedra .reverse-bar {
	background-color: #28652B;
	font-size: 28px;
	line-height: 28px;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 20px 7px 20px;
	color: #ffffff;
}
.pontevedra .pk-section .box-content-default .content-item {
	margin-top: 15px;
}
.pontevedra .box-content-list .text-lede.rule-below {
	padding-bottom: 15px;
}
.pontevedra .box-content-list .story-list-with-photo {
	margin-bottom: 15px;
}
.pontevedra .box .label {
	font-size: 115%;
}
.pontevedra .story-head,
.pontevedra .single-story-head,
.pontevedra .box-content-columns-default h4 {
	font-size: 170%;
	font-family: 'PT Sans Narrow', sans-serif;
}
.pontevedra .box-content-columns-default h5 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 130%
}
.pontevedra .story-head,
.pontevedra .single-story-head,
.pontevedra .box-content-columns-default h4 a,
.pontevedra .box-content-columns-default h5 a {
	color: #000000;
}
.pontevedra .box-content-columns-default h4 a:hover,
.pontevedra .box-content-columns-default h5 a:hover {
	color: #AF1E23;
}

.cqmarketplace {
	margin-top: 20px !important;
}
.cqmarketplace .header .marketplacelogo img {
    width: 145%  !important;
    max-width: 145% !important;
}
.cqmarketplace .header .marketplacelogo {
    margin-left: 10px !important;
}
.cqmarketplace ASIDE {
    margin: 180px auto auto !important;
}
.in-copy-ad {
  display: inline-block;
  margin: 12px auto 16px auto;
  text-align: center;
  width: 100%;
}